
QGIS Application - Bug report #20127

[Processing] Esri shapefile format is listed twice in file selector dialog when running in batch

2018-10-17 09:11 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27948

Description

Open an algorithm dialog

switch to batch mode

click the browser icon for input layer

in the select file dialog, the drop-down of the formats shows two consecutive "Esri shapefile" format.

Related issues:

Related to QGIS Application - Bug report # 20842: ESRI Shapefiles (*.shp, *.S... Open 2018-12-19

History

#1 - 2018-10-17 01:48 PM - Harrissou Santanna

- Category changed from Processing/GUI to GUI

Actually it's the vector file selector itself that has the bug. Trying to add file from the data source manager > vector also shows double "esri shapefile"

#2 - 2019-01-04 04:20 AM - Jürgen Fischer

- Related to Bug report #20842: ESRI Shapefiles (*.shp, *.SHP) appears twice in the list of opening vector file types added
